@charset "utf-8";
/* CSS Document */

table.TabDetail,
table.Detail {
	width: 628px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-spacing: 0;
}

table.Detail {
	width: 660px;
}

.TabDetail th,
.Detail th {
	padding: 2px 2px;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	vertical-align: bottom;
}

.TabDetail td {
	padding: 4px 2px;
	border-bottom: 1px dotted #ccc;
	vertical-align: top;
}

.Detail td {
	padding: 4px;
	border-bottom: 1px dotted #ccc;
	vertical-align: top;
}

.Detail td.vCenter {
	vertical-align: middle;
}

.TabDetail .Last td,
.Detail .Last td {
	border-bottom: none;
}

td.Left,
th.Left {
	text-align: left;
}

td.Center,
th.Center {
	text-align: center;
}

td.Right,
th.Right {
	text-align: right;
}

th.LinkCell,
td.LinkCell {
	width: 140px;
	text-align: left;
}

.Highlight td, 
td.Highlight {
	background:#c9f2f0;
}
.Deep td {
	padding-top: 9px;
	padding-bottom: 10px;
}

table.TabDetail ul.ArrowLink,
table.Detail ul.ArrowLink  {
	padding: 0px 0px 0px 0px;
}

table.TabDetail p {
	margin: 2px 0px;
}

table.Detail p {
	margin: 2px 0px 4px;
}

.Detail .ClaimVehicleData {
	width: 250px;
}

/* Account Detail Custom Table styles 
-------------------------------------------------------------------------------------*/
table.AccountRegister {
	width: 248px;
}
table.AccountRegister td.FieldName p {
	text-align: left;
	font-weight: bold;
	margin-bottom: 4px;
	padding-right: 5px;
}

table.AccountRegister td.Currency p {
	font-weight: normal;
	margin-bottom: 4px;
}

/* Transfer Funds Custom Table styles 
-------------------------------------------------------------------------------------*/
table.TransferDetail {
	width: 660px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-spacing: 0;
}

.TransferDetail th {
	padding: 2px 2px;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	vertical-align: bottom;
}

.TransferDetail td {
	padding-right: 4px;
	padding-left: 4px;
	border-bottom: 1px dotted #ccc;
	vertical-align: top;
}

.TransferDetail td.NoPadding {
	padding-right: 0px;
	padding-left: 0px;
}

.TransferDetail .Last td {
	border-bottom: none;
}

table.TransferDetail p {
	margin: 2px 0px 2px;
}

.TransferDetail input.Radio,
.TransferDetail label {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}

.TransferDetail td .InputTextField {
	float: right;
}

/* Supplemental Custom Table Styles
-------------------------------------------------------------------------------------*/

td.Currency {
	width: 100px;
	text-align: right;
}

th.FixedWidth_xlarge,
td.FixedWidth_xlarge {
	width: 240px;
}

th.FixedWidth_large,
td.FixedWidth_large {
	width: 140px;
}

th.FixedWidth_medium,
td.FixedWidth_medium {
	width: 100px;
}

th.FixedWidth_small,
td.FixedWidth_small {
	width: 80px;
}

th.FixedWidth_xsmall,
td.FixedWidth_xsmall {
	width: 40px;
}

.HighlightTop td, 
.HighlightBottom td {
	background:#c9f2f0;
}

.HighlightTop td {
	padding-top: 9px;
	border-bottom: none;
}

.HighlightBottom td {
	padding-top: 4px;
	padding-bottom: 10px;
}

